package org.trinitydesktop.qt;

public class QtUtils {

	public interface Compute {
	    public Object run();
	}

	public static native Object execSyncOnGUIThread(Compute c);
	public static native void execSyncOnGUIThread(Runnable r);

	public static native void execAsyncOnGUIThread(Runnable r);

}

